Foreman - Bug #3904

rbvmomi 1.8.0 breaks Ruby 1.8 compatibility
12/18/2013 11:17 AM - Dominic Cleal

Status: Resolved
Priority: Normal
Assignee: Dominic Cleal
Category: Packaging
Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
http:/ci.theforeman.org/job/test_develop/483/database=postgresql,ruby=1.8.7/console

Submitted an upstream PR to fix the minor incompatibility:
https://github.com/vmware/rbvmomi/pull/30

History

#1 - 12/18/2013 11:21 AM - Dominic Cleal
- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1100

#2 - 12/18/2013 02:59 PM - Dominic Cleal
- Status changed from Ready For Testing to Resolved
- Target version deleted (1.9.3)

- translation missing: en.field_release deleted (3)

Resolving via a pending update to rovmomi 1.8.1.

05/17/2024

1/1



http://ci.theforeman.org/job/test_develop/483/database=postgresql,ruby=1.8.7/console
https://github.com/vmware/rbvmomi/pull/30
https://github.com/theforeman/foreman/pull/1100
http://www.tcpdf.org

